.medicine-catalog {
  .top-medicine-row {
    display: flex;
    margin: 20px 0;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;

    & > *:last-child {
      box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2),
      0px 6px 10px 0px rgba(0, 0, 0, 0.14),
      0px 1px 18px 0px rgba(0, 0, 0, 0.12);
    }

    .button-noimage {

    }

    .name-filter {
      flex-grow: 1;
      margin: 0 10px;

      font-weight: 550;
      border: none;
      outline: none;
      border-radius: 5px;
      padding: 10px 20px 10px 50px;
      box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2),
      0px 6px 10px 0px rgba(0, 0, 0, 0.14),
      0px 1px 18px 0px rgba(0, 0, 0, 0.12);

      &:focus {
        border: none;
        outline: none;
      }
    }
  }

  .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-height:75vh;
    overflow: hidden;

    &.overflow {
      overflow: auto;
    }
  }

  .more-results {
    width: 150px;
    padding: 15px;
    border-radius: 10px;
    margin: 20px auto;
    cursor: pointer;
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2),
    0px 6px 10px 0px rgba(0, 0, 0, 0.14),
    0px 1px 18px 0px rgba(0, 0, 0, 0.12);

    &:hover {
      background: rgba(0, 0, 0, 0.12);
    }
  }
}